[Ilugc] Problem in yum

Mohammed Asif imazing.asif at gmail.com
Sat Jun 17 13:15:28 IST 2006


I have Fedora Core 4. I couldnt use yum whenever i try using it i get an
error message like the one below

[root at localhost yum-2.4.0]# yum check-update
Traceback (most recent call last):
  File "/usr/bin/yum", line 27, in ?
    yummain.main(sys.argv[1:])
  File "yummain.py", line 75, in main
    base.getOptionsConfig(args)
  File "cli.py", line 196, in getOptionsConfig
    self.doPluginSetup(self.optparser)
TypeError: doPluginSetup() takes exactly 1 argument (2 given)


-- 
Asif


More information about the ilugc mailing list